html {
	font-size: 62.5%;
	/* The 62.5% sets the default text of 1em to 10px and makes it so that the text can be scaled */
	font-family: "Times New Roman", serif;
}

body {
	font-size: 1.6em;
	/* 1.6em would be the same as 16px */
	margin: 0px;
	/* background: #541e1e; */
}

header {
	padding: 0;
	background: #650909;
}

h1 {
	font-size: 3.0em;
	/* 3.0em would be the same as 30px */
}

h2 {
	font-size: 2.4em;
	/* 2.4em would be the same as 24px */
}

h3 {
	font-size: 2.0em;
	/* 2.0em would be the same as 20px */
}

h4 {
	font-size: 1.6em;
	/* 1.6em would be the same as 16px */
}

h5 {
    font-size: 1.4em;
    /* 1.4em would be the same as 14px */
}

hr {
    border: 0;
    display: block;
    clear: both;
    width: 96%;
    background-color: #650909;
    height: 10px;
    border-radius: 5px;
}

.container {
	width: 1024px;
	background: #D4CFC5;
	margin: 0 auto;
}

.topnav {
	width: 100%;
	padding: 5px 5px;
	display: block;
	text-align: right;
	line-height: 24px;
	color: white;
	/* For browsers that don't support grandients */
	background: black;
	/* For Safari 5.1 to 6.0 */
	background: -webkit-linear-gradient(45deg, black, rgba(0,0,0,0));
	/* For Internet Explorer 10 */
	background: -ms-linear-gradient(45deg, rgba(0,0,0,1), rgba(0,0,0,0));
	/* Standard code */
	background: linear-gradient(45deg, rgba(0,0,0,1), rgba(0,0,0,0));
	/* text-shadow: 0px 0px 10px white; */
}

.SlideShow {
	display: none;
	width: 100%;
	background-color: #222222;
	min-width: 100%;
	padding: 5px 0px;
	border: 6px ridge #5d200c;
	border-radius: 10px;
	box-shadow: 0px 0px 10px black;
}

.Slides {
    background-color: #222222;
	min-width: 100%;
	padding: 5px 0px;
	border: 6px ridge #5d200c;
	border-radius: 10px;
	box-shadow: 0px 0px 10px black;
}

#Slide {
    background-color: #222222;
	min-width: 100%;
	padding: 5px 0px;
	border: 6px ridge #5d200c;
	border-radius: 10px;
	box-shadow: 0px 0px 10px black;
}

.center {
    text-align: center;
}

.whitebox {
    background-color: white;
}

ul.title li {
	color: white;
	background-color: #222222;
	min-width: 100%;
	padding: 5px 0px;
	display: block;
	border: 6px ridge #5d200c;
	text-decoration: none;
	text-align: center;
	font: 1.4em "Times New Roman", serif;
	font-weight: bold;
	border-radius: 10px;
	box-shadow: 0px 0px 10px black;
}

ul.menu li a:link, a:visited {
	color: black;
	background-color: #D4CFC5;
	min-width: 100px;
	padding: 5px 0px;
	display: block;
	border: 6px ridge #5d200c;
	text-decoration: none;
	text-align: center;
	font: 1.4em "Times New Roman", serif;
	font-weight: bold;
	border-radius: 10px;
	box-shadow: 0px 0px 10px black;
}

ul.menu li a:hover, a:active {
	background-color: black;
	color: white;
	/* For Safari 3.0 to 6.0 */
	-webkit-transition-property: background, color;
	-webkit-transition-duration: 2s;
	/* Standard Code */
	transition-property: background, color;
	transition-duration: 2s;
}	

nav, section {
	float: left;
	padding: 20px;
	height: 100%;
	box-sizing: border-box;
}

section {
	width: 85%;
	background: #D4CFC5;
}

nav {
	width: 15%;
	/* For browsers that don't support gradient */
	background: #D4CFC5;
	/* For Safari 5.1 to 6.0 */
	/* background: -webkit-radial-gradient(ellipse, rgba(84,30,30,0.5), rgba(84,30,30,1)); */
	/* For Internet Explorer 10 */
	/* background: -ms-radial-gradient(ellipse, rgba(84,30,30,0.5), rgba(84,30,30,1)); */
	/* Standard code */
	/* background: radial-gradient(ellipse, rgb(127,86,86), rgb(84,30,30)); */
}

nav ul {
	list-style: none;
	line-height: 24px;
	padding: 0px;
}

nav ul li a {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

caption {
	text-shadow: 1px 1px;
}

table, th, td {
	border: 1px solid;
	text-align: center;
}

th, td {
	padding: 15px;
}

table {
	margin: auto;
	width: 50%;
}

th {
	height: 50px;
	background-color: #222222;
	color: white;
}

td {
	font-weight: bold;
}

tr:hover {
	background-color: white;
	transition-property: background, color;
	transition-duration: 1s;
}

p:hover {
	background-color: white;
	transition-property: background, color;
	transition-duration: 1s;
}

footer {
	background: #acb3b9;
	text-align: center;
	padding: 5px;
}